5 Replies Latest reply on Dec 6, 2010 1:45 AM by jaikiran pai

    Could I use 6.0.0.CR1 as an open source system's server?

    mike just Master

      As my title.. The reason why I am wanting to use version 6.0 is that I found this bug in version 5.1.0 https://jira.jboss.org/browse/JBAS-7210. So if anyone is kind enough to help me build a 5.1.0 version with this patch included, that will be much appreciated.